#tf-top-bar {
  height: 120px !important;
}

.packagingsection .packagingbanner {
  background-color: #d2b595;
  height: 440px;
  background-image: url("/images/packagingbanner.png");
  align-items: center;
}
.packagingsection .packagingbanner .bannertext {
  align-items: center;
  justify-content: end;
  width: 85%;
}
.packagingsection .packagingcontainer {
  background-image: url("/images/packaging1.jpg");
  background-position: center;
  height: 750px;
  width: 100%;
}
.packagingsection .packagingcontainer .container {
  margin: 0 auto;
  width: 70%;
  gap: 15%;
  justify-content: center;
  align-items: center;
}
.packagingsection .packagingcontainer .container .packagingitems {
  width: 40%;
}
.packagingsection .packagingcontainer .container .packagingitems .btn {
  background-color: #d2b595;
  color: #ffffff;
  border-radius: 30px;
  width: 90px;
  padding: 8px 25px;
  margin-top: 30px;
}
.packagingsection .packagingcontainer .container .packagingitems img {
  width: 100%;
  height: 500px;
  -o-object-fit: cover;
     object-fit: cover;
}
.packagingsection .packagingcontainer .container .packagingitems .item1 {
  width: 30%;
}
.packagingsection .packagingcontainer .container .packagingitems .item2 {
  width: 50%;
}
.packagingsection .overlaycontainer .bg-opacity {
  position: relative;
  background-color: #000;
}
.packagingsection .overlaycontainer .bg-opacity .content {
  position: relative;
  width: 70%;
  height: 400px;
  justify-content: center;
  align-items: center;
  gap: 2%;
  margin: 0 auto;
}
.packagingsection .overlaycontainer .bg-opacity .content .contentitem {
  width: 20%;
  margin: 0 auto;
  text-align: center;
}
.packagingsection .overlaycontainer .bg-opacity .content .contentitem img {
  width: 10%;
}
.packagingsection .overlaycontainer .bg-opacity .content .contentitem .itemmargin {
  margin: 0px;
}
.packagingsection .overlaycontainer .bg-opacity::before {
  content: " ";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  opacity: 0.4;
  background: url("/images/packagingbox2.jpg") no-repeat center center;
  background-size: cover;
  background-attachment: fixed;
}
.packagingsection .imagegridcontainer {
  background-color: #ffffff;
  width: 100%;
  height: 800px;
  display: flex;
  align-items: center;
}
.packagingsection .imagegridcontainer .imagecontainer {
  width: 90%;
  margin: 0 auto;
  flex-wrap: wrap;
  gap: 2%;
}
.packagingsection .imagegridcontainer .imagecontainer .item {
  width: 23%;
  margin: 20px 0;
  position: relative;
  overflow: hidden;
}
.packagingsection .imagegridcontainer .imagecontainer .item .itemp {
  border-bottom: 2px solid #000;
}
.packagingsection .imagegridcontainer .imagecontainer .item img {
  width: 100%;
  height: 280px;
  -o-object-fit: cover;
     object-fit: cover;
  transition: all 0.4s ease-in-out 0s;
}
.packagingsection .imagegridcontainer .imagecontainer .item .content-overlay {
  background: rgba(0, 0, 0, 0.7);
  position: absolute;
  height: 97%;
  width: 100%;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  opacity: 0;
  transition: all 0.4s ease-in-out 0s;
}
.packagingsection .imagegridcontainer .imagecontainer .item:hover .content-overlay {
  opacity: 0.7;
}
.packagingsection .packagingcolumncontainer {
  width: 100%;
  flex-wrap: wrap;
  height: 400px;
  background-color: #d2b595;
}
.packagingsection .packagingcolumncontainer .columnitem {
  width: 50%;
  text-align: center;
}
.packagingsection .packagingcolumncontainer .columnitem img {
  width: 100%;
  height: 400px;
  -o-object-fit: cover;
     object-fit: cover;
}
.packagingsection .packagingcolumncontainer .columnitem .columnbtn {
  border: 2px solid #ffffff;
  padding: 8px 20px;
  width: 30%;
  transform: translate(291px, 18px);
}

@media (max-width: 1500px) {
  .packagingsection .packagingbanner .bannertext {
    width: 98%;
  }
  .packagingsection .overlaycontainer .bg-opacity .content .contentitem {
    width: 31%;
  }
  .packagingsection .packagingcontainer .container {
    width: 75%;
  }
  .packagingsection .packagingcontainer .container .packagingitems img {
    height: 490px;
  }
  .packagingsection .imagegridcontainer {
    height: 680px;
  }
  .packagingsection .imagegridcontainer .imagecontainer .item {
    margin: 12px 0;
    text-align: center;
  }
  .packagingsection .imagegridcontainer .imagecontainer .item .content-overlay {
    height: 96%;
  }
  .packagingsection .packagingcolumncontainer .columnitem .columnbtn {
    transform: translate(228px, 18px);
  }
}
@media (max-width: 1024px) {
  #tf-top-bar {
    height: 105px !important;
  }

  .packagingsection .packagingbanner {
    height: 290px;
  }
  .packagingsection .packagingbanner .bannertext {
    width: 99%;
  }
  .packagingsection .packagingbanner .bannertext h2 {
    font-size: 33px;
  }
  .packagingsection .packagingcontainer {
    height: 600px;
  }
  .packagingsection .packagingcontainer .container {
    width: 90%;
  }
  .packagingsection .packagingcontainer .container .packagingitems h2.font-xl {
    font-size: 27px;
  }
  .packagingsection .packagingcontainer .container .packagingitems img {
    height: 370px;
  }
  .packagingsection .overlaycontainer .bg-opacity .content {
    height: 250px;
  }
  .packagingsection .imagegridcontainer {
    height: 550px;
  }
  .packagingsection .imagegridcontainer .imagecontainer .item h2.font-lg {
    font-size: 27px;
  }
  .packagingsection .imagegridcontainer .imagecontainer .item img {
    height: 215px;
  }
  .packagingsection .packagingcolumncontainer .columnitem .columnbtn {
    transform: translate(149px, 18px);
  }
}
@media (max-width: 820px) {
  .packagingsection .imagegridcontainer .imagecontainer .item img {
    height: 156px;
    -o-object-fit: cover;
       object-fit: cover;
  }
}
@media (max-width: 768px) {
  .packagingsection .packagingcontainer {
    height: 750px;
  }
  .packagingsection .packagingcontainer .container {
    width: 90%;
  }
  .packagingsection .packagingcontainer .container .packagingitems h2.font-xl {
    font-size: 27px;
  }
  .packagingsection .packagingcontainer .container .packagingitems img {
    height: 370px;
  }
  .packagingsection .overlaycontainer .bg-opacity .content {
    width: 100%;
  }
  .packagingsection .overlaycontainer .bg-opacity .content .contentitem {
    margin: 0;
  }
  .packagingsection .imagegridcontainer .imagecontainer .item h2.font-lg {
    font-size: 22px;
  }
  .packagingsection .packagingcolumncontainer .columnitem h2 {
    font-size: 32px;
  }
  .packagingsection .packagingcolumncontainer .columnitem p {
    font-size: 13px;
  }
  .packagingsection .packagingcolumncontainer .columnitem .columnbtn {
    width: 31%;
    transform: translate(87px, 18px);
  }
}
@media (max-width: 480px) {
  .packagingsection .packagingbanner .bannertext {
    text-align: center;
  }
  .packagingsection .packagingbanner .bannertext h2.font-xl {
    font-size: 25px;
  }
  .packagingsection .packagingcontainer {
    display: block;
    height: 100%;
    padding: 40px 0;
  }
  .packagingsection .packagingcontainer .container {
    display: block;
  }
  .packagingsection .packagingcontainer .container .packagingitems {
    width: 100%;
    margin-bottom: 30px;
  }
  .packagingsection .packagingcontainer .container .packagingitems img {
    height: 250px;
  }
  .packagingsection .overlaycontainer .bg-opacity .content {
    display: block;
    height: 100%;
    padding: 40px 0;
  }
  .packagingsection .overlaycontainer .bg-opacity .content .contentitem {
    width: 100%;
    margin-bottom: 30px;
  }
  .packagingsection .imagegridcontainer {
    display: block;
    height: 100%;
    padding: 20px 0;
  }
  .packagingsection .imagegridcontainer .imagecontainer {
    display: block;
  }
  .packagingsection .imagegridcontainer .imagecontainer .item {
    width: 100%;
    margin-bottom: 30px;
    text-align: center;
  }
  .packagingsection .imagegridcontainer .imagecontainer .item img {
    height: 215px;
  }
  .packagingsection .packagingcolumncontainer {
    display: block;
    height: 409px;
    padding: 40px 0;
  }
  .packagingsection .packagingcolumncontainer .columnitem {
    width: 100%;
    margin-bottom: 30px;
  }
  .packagingsection .packagingcolumncontainer .columnitem h2.font-xl {
    font-size: 27px;
  }
  .packagingsection .packagingcolumncontainer .columnitem p.font-sm {
    font-size: 14px;
  }
  .packagingsection .packagingcolumncontainer .columnitem img {
    height: 250px;
  }
  .packagingsection .packagingcolumncontainer .columnitem .columnbtn {
    width: 33%;
    transform: translate(104px, 7px);
  }
}
